## Interface ITextWriter

Description

ITextWriter interface.

This interface must be implemented by writers.

- since: 3.0
- version: $Id: interfaces.php 1693 2007-02-13 04:33:05Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /interfaces.php (line 89)

Method Summary
void flush ()
void write (string $str)
Methods
flush (line 99)

Flushes the content that has been written.

- access: public

void flush ()
write (line 95)

Writes a string.

- access: public

void write (string $str)

- string $str: string to be written

Documentation generated on Mon, 21 Apr 2008 11:29:23 -0400 by phpDocumentor 1.3.0RC4